LABINVENT (Inventirap) - Evolution #3754
Suivis - Ajouter attribut typeFrequence pour pouvoir sauvegarder I'unité de la fréquence

06/03/2016 10:45 am - Alexandre Cases

Status: Fermé Start date: 06/03/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.04 Spent time: 0.00 hour
Description

History

#1 - 06/03/2016 10:51 am - Alexandre Cases

- Subject changed from Suivis - Ajouter attribut uniteFrequence pour pouvoir sauvegarder l'unité de la fréquence to Suivis - Ajouter attribut
typeFrequence pour pouvoir sauvegarder l'unité de la fréquence

#2 - 06/03/2016 11:09 am - Alexandre Cases

- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100

05/17/2024

1/1




